cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

416
Views
0
Helpful
4
Replies
ibrunello
Beginner

Java official webvpn plugins and Java 1.6U10

It seems that the latest official rdp,vnc, and telnet/ssh plugins (that is, the .jar files which have to be installed on ASA to provide clientless connection when inside webvpn portal) have some trouble when connecting machine runs jre 1.6U10 or later.

any pointer to interim sw which take care of this?

TIA

Ivan

4 REPLIES 4
bwilmoth
Contributor

I think it is resolved in the latest 7.2(1) interim

sorry, forgot to mention that I'm running 8.0....

BTW, it seems to be bound to the JAR addon, and not to the OS.

Hello!

Maybe is problem in Java 1.6U10. ASA ASDM doesn't work with any version newer than Java 1.6U7, so try to downgrade Java to this version maybe it is related issue. I hope this will help.

Regards,

--

Marko

Agree. JRE is definitely the problem.

ASDM w/ 1.6U10 is fixed in interim 6.1.5.57

will downgrade to U7, and wait for fixed packages.

The final setup should be latest (bug-free) JRE, and working ASA.

Create
Recognize Your Peers
Polls
Which of these topics should we host an event in the Community?

Top Choice: pxGrid (39%)

Content for Community-Ad